agent_id: news-monitor
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Monitor industry news and press for Genesis-relevant signals; tradie industry, AI, Australian business
status: ready
created: 2026-02-24
